#include "printlib.h"

int main(){
    int x,y;
    float z,t;
    bool a,b;
    
    x = -y;
    z = -t;
    a = -b;
    return 0;
}

// EXITCODE 2
// EXPECTED
// In function main: Line 10 col 8: invalid type for minus operator: boolean
